.indexF-rightint2{padding: 30px 0;background:#fff url() no-repeat center;}
.indexF-rightint2 .tit{text-align:center;}
.indexF-rightint2 .tit em{font-size:18px;color:#fff;line-height:1;font-weight:700;letter-spacing:4px;}
{
font-size: 50px;
  margin: auto;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 5px;
  font-family: var(--font-family1);
  text-transform: uppercase;
  color: var(--color-primary);
}

.indexF-rightint2 h3::before {
    content: '';
    width: 16px;
    background: #b16f23;
    position: absolute;
    top: 5px;
    left: 0px;
    height: 41px;
    margin: 0;
}

.indexF-rightint2 h3{
 color: #000;
    padding-left: 30px;
    margin-bottom: 24px;
    font-size: 50px;
    position: relative;
    text-align: left;
}

.indexF-rightint2 ul{margin:90px 0 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.indexF-rightint2 ul li{width:calc(100% / 6);padding:10px;}
.indexF-rightint2 ul li .pic{width:100%;height:101px;background:#fff;border:1px solid #E1E1E1;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexF-rightint2 ul li .pic img{max-width:90%;max-height:90%;transition:transform .5s;-webkit-transition:transform .5s;}

.indexF-rightint2 ul li:hover .pic{box-shadow:0 0 10px rgba(0,0,0,0.16);}

.indexF-rightint2 .list{margin: 50px 0 0;position:relative;}
.indexF-rightint2 .swiper{/* margin: 0 60px; */}
.indexF-rightint2 .swiper-slide{position:relative;/* height:101px; */background:#fff;border:1px solid #E1E1E1;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexF-rightint2 .swiper-slide img{display:block;max-width:100%;max-height:100%;transition:transform .5s;-webkit-transition:transform .5s;}

.indexF-rightint2 .swiper-slide:hover{box-shadow:0 0 10px rgba(0,0,0,0.16);}

.indexF-rightint2 .swiper-pagination-bullets{position:static;margin-top:40px;width:100%;}
.indexF-rightint2 .swiper-pagination-bullet{width:19px;height:19px;margin:0 7px;border:1px solid #BBB;background:transparent;border-radius:50%;opacity:1;}
.indexF-rightint2 .swiper-pagination-bullet-active{background:#fff;border-color:#fff;}

.indexF-rightint2 .swiper-button-prev, .indexF-rightint2 .swiper-button-next { color: #fff; }
.indexF-rightint2 .swiper-button-prev:hover, .indexF-rightint2 .swiper-button-next:hover { color: #fff;opacity: 0.6; }
.indexF-rightint2 .swiper-button-prev:after, .indexF-rightint2 .swiper-button-next:after { font-size: 32px; }

.indexF-rightint2 .swiper-wrapper{
 &nbsp; &nbsp; &nbsp; &nbsp;transition-timing-function:linear!important;
}

@media screen and (max-width:1680px) {

.indexF-rightint2{padding:100px 0;}
.indexF-rightint2 .tit h3{font-size:56px;}

}

@media screen and (max-width:1550px) {

.indexF-rightint2{padding:90px 0;}
.indexF-rightint2 .tit h3{font-size:54px;}

}

@media screen and (max-width:1441px) {

.indexF-rightint2{padding:80px 0;}
.indexF-rightint2 .tit h3{font-size:50px;}

}

@media screen and (max-width:1367px) {

.indexF-rightint2{padding:70px 0;}
.indexF-rightint2 .tit h3{font-size:46px;}

}

@media screen and (max-width:1281px){

.indexF-rightint2{padding:60px 0;}
.indexF-rightint2 .tit h3{font-size:42px;}

}


@media screen and (max-width:1171px){

.indexF-rightint2{padding:50px 0;}
.indexF-rightint2 .tit h3{font-size:38px;}


}

@media screen and (max-width:992px){

.indexF-rightint2{padding:40px 0;}
.indexF-rightint2 .swiper{margin:0;}

}



@media screen and (max-width:768px) {

.indexF-rightint2{padding:30px 0;}
.indexF-rightint2 .tit h3{font-size:30px;}
.indexF-rightint2 .list{margin:30px 0 0;}


}


@media screen and (max-width:768px) {

.sidebanner .txt{text-align:center;}
.sidebanner h1, .sidebanner h2{font-size:30px;line-height:1;}
.sidebanner p{margin:10px 0 0;}

.prolist-top .tit h3,.prolist-box h2,.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:28px;}

.prolist-top{padding:30px 0;}
.prolist-top .tit{text-align:center;display:block;}
.prolist-top .tit .swiper-pagination-bullet{display:none;}
.prolist-top .list{margin:30px 0 0;}
.prolist-top .swiper-slide{display:block;padding:15px;}
.prolist-top .swiper-slide .pic{width:100%;}
.prolist-top .swiper-slide .txt{padding:20px 0 0;}
.prolist-top .swiper-slide .txt h5{font-size:20px;text-align:center;}
.prolist-top .swiper-slide .txt h5 a{line-height:24px;height:48px;overflow:hidden;}
.prolist-top .swiper-slide .txt .more{margin:20px auto 0;width:150px;height:40px;line-height:40px;font-size:16px;display:none;}
.prolist-top .list .swiper-pagination{display:block;}

.prolist-box{padding:30px 0;}
.prolist-nav{margin-top:25px;}
.prolist-nav li{font-size:18px;}
.prolist-nav li + li{margin-left: 20px;}
.prolist{margin-top:20px;}
.prolist ul{margin:0 -10px;}
.prolist ul li{width:50%;padding:10px;}
.prolist ul li h6{margin-top:15px;}
.prolist ul li h6 a{display:block;color:#0b0b0b;font-size:18px;line-height:22px;height:66px;overflow:hidden;}

.pro-banner{padding:30px 0;}
.pro-banner .wp{display:block;}
.pro-banner .pic{width:80%;margin:0 auto;}
.pro-banner .txt h1{text-align:center;}
.pro-banner .txt p{font-size:18px;line-height:1.4;}
.pro-banner .txt h5{font-size:18px;margin-top:15px;}

.pro_view, .pro-text-1, .pro-text-2, .pro-text-3, .pro-text-4, .pro-text-5, .pro-text-6{padding:30px 0;}



.pro_view_inner .para{font-size:16px;line-height:24px;}

.pro-text-1 p{font-size:16px;margin:20px 0;}
.pro-text-2 .tit h6{font-size:20px;margin:15px 0 0;}
.pro-text-2 .tit p{font-size:16px;}

.pro-text-2 ul{margin:20px -10px 0;justify-content:center;}
.pro-text-2 ul li{width:50%;padding:10px;}
.pro-text-2 ul li p{font-size:16px;}

.pro-text-3 .wp{display:block;}
.pro-text-3 .pic{width:100%;}
.pro-text-3 .txt{margin:20px 0 0;text-align:center;}
.pro-text-3 .txt h6{font-size:20px;margin:15px 0 0;}
.pro-text-3 .txt p{font-size:16px;line-height:24px;}

.pro-text-4 .wp{display:block;}
.pro-text-4 .pic{width:100%;}
.pro-text-4 .txt{margin:20px 0 0;text-align:center;}
.pro-text-4 .txt p{font-size:16px;line-height:24px;margin:15px 0 0;}

.pro-text-5 ul{margin:25px -4px 0;}

.pro-text-6 .pic{margin:25px 0 0;}

.pro_view_inner .btn-box a{width:150px;height:40px;line-height:40px;font-size:16px;}



.rela-pro{padding:30px 0;}
.rela-pro ul{margin:20px -10px 0;}
.rela-pro ul li{width:50%;}
.rela-pro ul li h6{margin-top:15px;font-size:17px;}

.pro-inquiry{display:block;}
.pro-inquiry .pic{width:100%;}
.pro-inquiry .right{padding:15px;}
.pro-inquiry h5{text-align:center;}
.pro-inquiry p{font-size:16px;text-align:center;margin:15px 0 0;}
.pro-inquiry .inquirbox{margin:20px 0 0;}
.pro-inquiry .inquirbox .submit{margin:0 auto;width:180px;line-height:40px;}

.path p{font-size:17px;line-height:50px;}
.path p i{font-size:18px;}

.main{padding-top:25px;padding-bottom:30px;}
.main-left{float:none;width:100%;}
.main-right{margin-left:0;}

.main-left h3{font-size:18px;padding:0 0 0 15px;}
.main-left h3::after{display:block;}
.sidemenu > ul{display:none;}
.sidemenu > ul > li h5{padding:8px 0 8px 15px;font-size:16px;}
.sidemenu > ul > li h5 span{top:calc(50% - 18px);width:36px;height:36px;}

.sidenav ul{display:none;}
.sidenav ul li{margin:3px 0 0;padding:8px 40px 8px 15px;}
.sidenav ul li::after{line-height:38px;}
.sidenav ul li a{font-size:15px;}


.about .txt h3,.about5 ul li .box .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:30px;}

.about{padding:30px 0;}
.about .txt h3{text-align:center;}
.about .txt h3::after{margin:15px auto 0;}
.about .txt .t{font-size:16px;line-height:24px;}
.about .txt .t p~p{margin-top:8px;}
.about .pic{float:none;width:100%;margin:0 0 20px;}

.about5{padding:30px 0;}
.about5 ul li{display:block;}
.about5 ul li+li{margin-top:20px;}
.about5 ul li .pic{display:block;width:100%;}
.about5 ul li .box{padding:20px 10px;}
.about5 ul li .box:after{display:none;}
.about5 ul li .box .txt h3{margin-bottom:15px;}
.about5 ul li .box .txt h3~h3{margin-top:20px;}
.about5 ul li .box .txt p{font-size:16px;}
.about5 ul li .box .txt p~p{margin-top:7px;}


.history{padding:30px 0;}
.history .box{margin:30px 0 0;}
.history .swiper-slide .txt h5{font-size:30px;margin-bottom:15px;}
.history .swiper-slide .txt p{font-size:17px;line-height:1.2;}
.history .swiper-slide .txt p~p{margin-top:6px;}

.history .swiper-button-prev,.history .swiper-button-next{display:none;}
.history .swiper-pagination-bullets{display:block;}

.agent{padding:30px 0;}
.agent .wp{display:block;}
.agent .txt{width:100%;}
.agent .txt h3{text-align:center;}
.agent .txt .t{font-size:17px;line-height:24px;}
.agent .txt .t p~p{margin-top:10px;}
.agent .more{width:100%;text-align:center;margin-top:25px;}
.agent .more a{width:170px;height:40px;line-height:40px;font-size:16px;}
.agent .more a:hover{width:170px;}

.factory{padding:30px 0;}
.factory h3::after{margin:15px auto 0;}
.factory .list{margin-top:25px;}
.factory .swiper-slide p{padding:10px 10px;font-size:16px;}
.factory .swiper-button-prev,.factory .swiper-button-next{display:none;}
.factory .swiper-pagination-bullets{display:block;}

.faq ul li{padding:12px;}
.faq ul li~li{margin-top:15px;}
.faq ul li .tit .date-month{width:30px;line-height:30px;height:30px;font-size:17px;}
.faq ul li .tit h4{font-size:17px;margin:0 40px 0 10px;}
.faq ul li .tit::after{top:4px;font-size:22px;height:22px;}

.faq ul li .con{padding:12px 0 0;}
.faq ul li .con .date-day{float:left;width:30px;line-height:30px;height:30px;font-size:17px;}
.faq ul li .con .t{margin:0 0 0 40px;padding:3px 0 0;font-size:16px;line-height:22px;}




.newslist ul li .pic{width:220px;}
.newslist ul li .t{margin:0 0 0 30px;}
.newslist ul li .t h5{font-size:18px;}
.newslist ul li .t span{font-size:13px;margin:10px 0 0;display:inline-block;}
.newslist ul li .t p{line-height:22px;}
.newslist ul li .t p{font-size:15px;height:44px;margin:8px 0 0;line-height:22px;}
.newslist ul li .t a.more{display:none;}

.newsnr h1{font-size:18px;line-height:1.2;}
.myart{margin:15px 0;line-height:22px;font-size:15px;}
.myart p{margin:0 0 8px;}

.pnbar{margin-top:20px;}
.pnbar p{padding:7px 10px;font-size:15px;}

.inquirbox .row{margin-bottom:0;}
.inquirbox .row > div{margin-bottom:15px;}
.inquirbox input.submit{width:130px;line-height:34px;font-size:15px;}

.contact{display:block;}
.contact-info{width:100%;}
.contact-inquiry{width:100%;margin:25px 0 0;}
.contact-info h3,.contact-inquiry h3{font-size:26px;text-align:center;}
.contact-info dl{padding:15px 0;}
.contact-info dl dd p{font-size:16px;}
.contact-inquiry p{font-size:16px;line-height:24px;}
.contact-inquiry .inquirbox{margin:25px 0 0;}
.contact-inquiry .inquirbox .row{margin-bottom:0;}

.linetit{margin:30px 0 0 0;}
.linetit h4 span{font-size:26px;}

.menu-tabs{padding:20px 0 10px;}
.menu-tabs ul li{height:36px;line-height:36px;margin:0 5px 10px;}
.menu-tabs ul li a{font-size:16px;padding:0 20px;}

.down-list .tit h3{font-size:24px;}
.down-list .tit a{font-size:17px;}
.down-list .tit ~ .tit{margin-top:30px;}

}




@media screen and (max-width:576px) {

.indexA .txt h3,.indexC .tit h3,.indexC .list h3,.indexD .txt h3,.indexE .tit h3,.indexF-rightint2 .tit h3,.pro-banner .txt h1{font-size:26px;}
.indexB ul li{width:50%;}

.indexA .txt .more{width:140px;height:40px;line-height:40px;font-size:16px;}

.indexC .tab{display:none;}

.indexC .list .item{display:block;}
.indexC .list .item~.item{margin-top:30px;}
.indexC .list ul li h6{padding:20px 0 0;}
.indexC .list ul li h6 a{font-size:17px;font-weight:400;line-height:22px;height:66px;overflow:hidden;}
.indexC .list .more{margin:20px 0 0;}
.indexC .list .more a{height:40px;line-height:40px;padding:0 30px;font-size:16px;}

.indexD .txt h3{margin:15px 0 0;}
.indexD .txt h3 br{display:none;}
.indexD .txt h3::after{width:120px;margin:15px auto 0;}
.indexD .txt p{font-size:16px;line-height:20px;max-height:80px;overflow:hidden;margin:15px auto 0;}
.indexC .list ul{margin:10px -8px 0;}

.indexE ul li + li{margin-top:20px;}
.indexE ul li .d{width:80px;height:80px;}
.indexE ul li .d span{font-size:22px;}
.indexE ul li .d p{font-size:18px;}
.indexE .pic .txt{padding:15px 10px;}
.indexE .pic .txt p{display:none;}



.prolist-top .tit h3,.prolist-box h2,.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:24px;}

.about .txt h3,.about5 ul li .box .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:26px;}

.sidebanner h1, .sidebanner h2{font-size:26px;}


.prolist ul li h6 a{font-size:16px;}

.newslist ul li{display:block;}
.newslist ul li .pic{width:100%}
.newslist ul li .t{margin:20px 0 0;text-align:center;}

.path p{font-size:16px;line-height:45px;}
.path p i{font-size:17px;}

.rela-pro ul li{width:100%;}

.prolist ul li{width:100%;}
.prolist ul li h6 a{overflow:hidden;}

.down-list .tit h3{font-size:22px;}
.down-list .tit a{font-size:16px;}
.down-list ul + ul{margin-top:10px;}

.menu-tabs ul li a{font-size:15px;padding:0 15px;}

}


@media screen and (max-width:480px) {

.header{padding:10px 0;}
.header .logo img{height:45px;}

.search-box .serchbox .submit_text{height:40px;line-height:40px;padding:0 70px 0 10px;}
.search-box .serchbox .submit_btn{width:60px;height:40px;line-height:40px;}

.header-right .line{margin:0 13px;}

.foot-contact p{font-size:15px;line-height:22px;}

.copyright p{font-size:15px;}
.copyright p span{display:block;}

.indexA .txt h3,.indexC .tit h3,.indexC .list h3,.indexD .txt h3,.indexE .tit h3,.indexF-rightint2 .tit h3,.pro-banner .txt h1{font-size:22px;}


.indexA .txt h6{font-size:20px;margin:15px 0 0;}
.indexA .txt .t{font-size:16px;line-height:24px;margin:15px 0 0;}

.indexB ul li h5{font-size:40px;}

.indexC .list ul li h6 a{font-size:15px;line-height:20px;height:60px;}

.indexF-rightint2 ul li{width:calc(100% / 2);}

.indexE .pic .txt h5,.indexE ul li .t h5{font-size:17px;}
.indexE ul li .t p{font-size:15px;line-height:20px;height:40px;}

.pro-banner .txt p{font-size:16px;line-height:1.2;}

.caselist ul li .pic{width:100%;}


.pro_img{width:100%;}
.pro_img .preview{padding:0 30px;}
.pro_img .preview .swiper-slide{width:45px;}
.pro_img .preview .arrow-left{left:0;}
.pro_img .preview .arrow-right{right:0;}

.pro_view_inner h1{font-size:20px;}

.contact ul li .ico{max-width:200px;}

.prolist-top .tit h3,.prolist-box h2,.pro_view_inner h2,.pro-text-1 h5,.pro-text-2 .tit h5,.pro-text-3 .txt h5,.pro-text-4 .txt h5,.pro-text-5 h5,.pro-text-6 h5,.rela-pro h5,.pro-inquiry h5{font-size:22px;}

.about .txt h3,.about5 ul li .box .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:22px;}

.sidebanner h1, .sidebanner h2{font-size:22px;}


.faq ul li .tit .date-month,.faq ul li .con .date-day{display:none;}
.faq ul li .tit h4{font-size:16px;margin:0 40px 0 0;}
.faq ul li .con .t{margin:0;padding:3px 0 0;font-size:15px;}
.faq ul li .tit::after{top:1px;}

.prolist-top .swiper-slide .txt h5{font-size:17px;}

.indexB ul li h5{font-size:40px;}

.pro-text-2 ul li{width:100%;}

.down-list .tit h3{font-size:20px;}
.down-list .tit a{font-size:15px;}
.down-list ul + ul{margin-top:5px;}

}

@media screen and (max-width:400px) {

.productlist ul{margin:0 0 0 0;}
.productlist ul li{float:none;width:100%;margin:25px 0 0 0;}

.honor ul{margin:10px 0 0 0;}
.honor ul li{float:none;width:100%;margin:5px 0 5px 0;}

.caselist ul{margin:0;}
.caselist ul li{width:100%;margin:0 0 15px;}
.caselist ul li .t{padding:10px 0;height:auto;}

.videolist ul{margin:0;}
.videolist ul li{float:none;width:100%;margin:0 0 15px;}

}